header: ''
footer: ''

title-css-styles: "font-size: 18px; color: #3c8dbc; font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif; font-weight: bold; line-height: 1.2em; margin: 40px 0 10px;"

add_adherent:
    title: Valider la création de votre compte
    welcome: Un administreur a créé votre nouveau compte MLC
    confirm: 'Pour valider votre nouveau compte, cliquez sur ce lien :'
    footer: ''
